@charset "UTF-8";

#news #mainBanner .inner {
    background-image: url(img/cusco_lsd_imege.png);
}


.table-area {
	overflow: auto;
}

.trade_in_items th {
	background: #E0ECFF;
	text-align: center;

}

th.trade_price {}

.trade_in_items th,
.trade_in_items td {
	border: solid 1px #333;
	padding: 3px 8px;
}

.th01 {width:90px}
.th02 {width:400px}
.th03 {width:130px}
.th04 {width:130px}
.th05 {width:250px}

.th06 {width:100px}
.th07 {width:360px}
.th08 {width:80px}
.th09 {width:60px}



.td01 , .td06 , .td08 , .td09 {text-align: center;}
.td05 {
	font-size:.9rem;
	letter-spacing:0;
}
.td03 {}
.td04 {}
.td05 {}

.text-start {text-align: left;}


.light-font {
	font-size: 23px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 1000px;
}
.trade_in_items td.trade_price {
	text-align: center;
}

.row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.bbslogo {
	width: 160px;
	margin-right: 15px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.my-10 {
	margin: 10px 0;
}
.my-20 {
	margin: 20px 0;
}
.my-30 {
	margin: 30px 0;
}
.my-50 {
	margin: 50px 0;
}
.mb-50 {
	margin-bottom: 50px;
}
.img80 img {
    width: 80% !important;
    height: auto;
}
.img60 img {
    width: 60% !important;
    height: auto;
}
.py-20 {
	padding: 20px 0!important;
}
.f3 {
	font-size: 30px!important;
}
.f28 {
	font-size: 28px!important;
}
.f24 {
	font-size: 24px!important;
}
.f2 {
	font-size: 20px!important;
}
.f18 {
	font-size: 18px!important;
}
.f16 {
	font-size: 16px!important;
}
.f14 {
	font-size: 14px!important;
}
.f12 {
	font-size: 12px!important;
}
.lh2 {line-height:2rem!important;}
.lh28 {line-height:28px!important;}
.lh38 {line-height:38px!important;}

.fw-6 {font-weight:600;}

.text-end {text-align:right; }

.bb {
    border-bottom: 1px solid rgba(85, 85, 85, 0.25);
    margin-bottom:15px;
}


.col-47 {
	width:47%;
}
.col-49 {
	width:49%;
}
.col-50 {
	width:50%;
}

.taiou {
    display: inline-block;
    background: #161567;
    color: yellow;
    padding: 2px 10px;
    font-size: 12px;
    vertical-align: text-bottom;

}

.cusco_logo {
	width: 260px;
}


@media (max-width: 768px) {
	#mainBanner {
		height: 70vh;
	}
	#news #mainBanner .inner {
		background-image: url(img/cusco_lsd_sp-imege.png);
		height: 90%;
	}
	.heading::after {
	  margin-top: 12px;
	}
	.td05 {
		font-size:12px;
		letter-spacing:0;
	}

	.col-12 {
		width:100%;
	}

	.col-47 , .col-49{
		width:100%;
	}
	.col-50 {
		width:100%;
	}


}
